[Wine] Visual Studio 6.0 Pro Installer Exiting

James McKenzie jjmckenzie51 at earthlink.net
Sat Jan 31 11:16:09 CST 2009

twistor96 wrote:
> Ok, now when I try to install that rpm I get failed depedencies.
> Code:
> error: Failed dependencies:
> 	libcrypto.so.0.9.8 is needed by wine-1.1.14-1.1.i386
> 	libssl.so.0.9.8 is needed by wine-1.1.14-1.1.i386
You need to install the Crypto and SSL libraries.  Since I don't have
the distribution you are running I cannot provide the exact name for
them.  libssl usually is contained in the Openssl package.

James McKenzie

More information about the wine-users mailing list